TIBCO Spotfire Statistics Services CVE-2018-12410 Multiple Remote Code Execution Vulnerabilities

TIBCO Spotfire Statistics Services are prone to multiple remote code-execution vulnerabilities.

An attacker can exploit these issues to execute arbitrary code within the context of the affected system.

TIBCO Spotfire Statistics Services versions 7.11.0 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus